/*---------- GENERAL ----------*/

#footer p, #credit, .textwidget p, .breadcrumb-trail a, .breadcrumb-trail span{
	color: #6f6f6f !important;
}

.phone a, #credit a{
	color: #ffffff !important;
}

#top a{
	color: #221c1c !important;
}

.woo-sc-button, .wpcf7-submit, .button, .added_to_cart{
	background-color: #2b2b2b !important;
}

#navigation, .footer-wrap, #navigation ul.nav>li.parent:hover a{
	background: #2b2b2b !important;
}

#navigation ul.nav li.current-menu-item a {
	background: #d91823;
}


.footer-wrap.contact{
	background: #242424 !important;
}

#footer-widgets ul{
	list-style-type: none !important;
	display: inline !important;
}

#footer-widgets ul li{
	display: inline !important;
}

.alignleft{
	margin-left: 0 !important;
}

h3{
	margin-bottom: 4px;
}

.type-page img{
	border: none;
}



/*---------- HOME ----------*/

.home-info-boxes{
	width: 100%;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 30px;
}

.fundraiser{
	background-color: #d91823;
}

.corporate{
	background-color: #3a0202;
	/*background-color: #5b4a4b;*/
}

.fudge-products{
	background-color: #dc9600;
}

.text-box{
	width: 61%;
	float: right;
	margin: 0 2% 0 2%;
}

.home-info-boxes .text-box p{
	font-weight: 400 !important;
	margin:0;
}

.home-info-boxes .text-box h1, .home-info-boxes .text-box h3, .home-info-boxes .text-box p{
	color: #ffffff;
}

.home-info-boxes .text-box h1{
	margin: 15px 0 0 0;
	line-height: 18px;
}

.img-box{
	float: left;
	width: 35%;
}

.img-box p{
	margin: 0;
}

.img-box img{
	border: 0 !important;
	background: none;
	padding: 0;
}

.home .woo-sc-button{
	float: right;
	/*margin: 0 0 10px 0 !important;
	background: #364245 !important;*/
}

.post-110 .post-header h1{
	display: none;
}



/*---------- WHERE TO BUY FINNS FUDGE ----------*/

.where-to-buy-fudge-page tr, .where-to-buy-fudge-page td{
	background-color: #ffffff !important;
}

.table-img{
	width: 200px;
}

.where-to-buy-products-item{
	overflow: hidden;
	margin-bottom: 50px;
}

.where-to-buy-img{
	float: left !important;
}

.where-to-buy-text{
	float: right !important;
	width: 62%;
}


/*---------- COMPANY ----------*/

.group-img{
	border: none !important;
}


/*---------- CONTACT ----------*/

.address-column{
	width: 250px;
}

table.contact-us{
	background: none;	
}

table.contact-us td{
	padding: 0 !important;
}

/*---------- ADD TO CART BUTTONS ON INFO PAGES ----------*/
p.product{
	width: 375px;
	border: 2px solid #CCCCCC !important;
}

p.product a.add_to_cart_button{
	background-color: #D91823 !important;	
}

.page-id-127 p.product{
	width: 335px;		
}

/*---------- POST IMG PADDING ----------*/

.post-6 img, .post-127 img, .post-161 img{
	/*padding-left: 42px !important;*/
}

.post-6 img{
	padding-top: 7px !important;
}


/*---------- CHECKOUT ----------*/

#place_order, li.container.active a.cart-contents, .single_add_to_cart_button{
	background-color: #d91823 !important;
}

#header ul.cart li.container.active a.cart-contents span.contents{
	background: #c80712 !important;
}

.quantity {
    width: 3.731em;
}





@media (max-width: 768px){

	.home-info-boxes .text-box h1{
		line-height: 22px;
	}
	
	.text-box, .img-box{
		float: none;
	}

	.img-box{
		display:none;
	}

	.img-box{
		width: 100% !important;
	}

	.text-box{
		width: 96% !important;
		margin: 0 0 0 2%;
	}

	.address-column{
		width: 100%;
	}
	
	.where-to-buy-img, .where-to-buy-text{
		float: none !important;
	}
	
	.where-to-buy-text{
		width: 100%;
	}
	
	.post-127 table{
		table-layout: fixed;
		font-size: 11px !important;
		
	}
	
}